Bug 1729874 - Update nftables to 0.9.1 in Fedora
Summary: Update nftables to 0.9.1 in Fedora
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nftables
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-15 08:01 UTC by fedora
Modified: 2019-07-26 01:00 UTC (History)
3 users (show)

Fixed In Version: nftables-0.9.1-2.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-26 01:00:19 UTC


Attachments (Terms of Use)

Description fedora 2019-07-15 08:01:46 UTC
Last month a new minor update of nftables was released containing a lot of fixes and improvements. Fedora should update the package in order to profit from the recent fixes.

Version-Release number of selected component (if applicable):
nftables v0.9.0

Comment 1 Fedora Update System 2019-07-17 22:53:03 UTC
FEDORA-2019-4c52fb4682 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4c52fb4682

Comment 2 Fedora Update System 2019-07-18 00:43:06 UTC
libnftnl-1.1.3-1.fc30, nftables-0.9.1-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4c52fb4682

Comment 3 Fedora Update System 2019-07-22 16:24:49 UTC
FEDORA-2019-4c52fb4682 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4c52fb4682

Comment 4 Fedora Update System 2019-07-23 00:54:29 UTC
iptables-1.8.2-3.fc30, libnftnl-1.1.3-1.fc30, nftables-0.9.1-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4c52fb4682

Comment 5 Fedora Update System 2019-07-26 01:00:19 UTC
iptables-1.8.2-3.fc30, libnftnl-1.1.3-1.fc30, nftables-0.9.1-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.